<component name="libraryTable">
  <library name="Gradle: androidx.lifecycle:lifecycle-service:2.2.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/b5259fab938e2eb5b5c3f446851c0652/lifecycle-service-2.2.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/b5259fab938e2eb5b5c3f446851c0652/lifecycle-service-2.2.0/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.lifecycle/lifecycle-service/2.2.0/e150534c1cf4462034fe447f30f8c07bcd7d8f22/lifecycle-service-2.2.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>